    /*
    Theme Name: SquareCode Child Theme
    Theme URI: http: //mysite.com/
    Description: This is a custom child theme I have created.
    Author: My Name
    Author URI: http: //mysite.com/
    Template: squarecode-wp
    Version: 0.1
    */

    @import url("../squarecode-wp/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

/* Enter Your Custom CSS Here */
p, ul, ol, ul li a, ol li a{font-size: 16px;}

.breadcrumb_wrapper {
    background-color: #9ac942 !important;
}

#footer_widget_wrapper, .search_EDD {
    background-color: #9ac942 !important;
}


body a {font-weight:bold; }

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: none;
}

h2 {
    font-size: 24px;
    line-height: 1.5em;
    font-weight: bold;
}

/* Read More Link */
a.more-link {
    font-weight: bold;
    font-size: 18px;
    font-family: 'Open Sans',sans-serif;
    border-bottom: 0px solid transparent !important;
    text-transform: none;
}

/* Right Content (side bar) */

.right_content h4 {
    color: #626262 !important;
    font-weight: bold;
}

.right_content p {
    font-size: 16px;
}

/* Gravity Form */

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=file],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield select,
body .gform_wrapper .gform_body .gform_fields .gfield textarea {
	font-size:16px;
	color: #333333;
	opacity: 1;
}

/* START Home page top carousel block */

.page-id-50 .title_block {
    min-height: 500px;
    padding-top: 60px;
}

.title_block .owl-carousel p, .title_block .owl-carousel h1, .title_block .owl-carousel h2, .title_block .owl-carousel h3, .title_block .owl-carousel h4, .title_block .owl-carousel h5, .title_block .owl-carousel h6, .title_block .owl-carousel .intro {
    color: #333333 !important;
    font-weight: 600;
    line-height: 1.2em;
}


.home_signup_block p, .home_signup_block ul {
    font-size: 18px;  
    font-weight: 600;
}

.home_signup_block ul {
  margin-left: 25px;    
  font-weight: 400;
}

.page-id-50 .title_block .owl-carousel .owl-item { 
    text-align: left !important;
}

/* END Home page top carousel block */

/* START Home page bubble for quote */
.bubble 
{
position: relative;
width: 225px;
height: 60px;
padding: 5px 10px;
background: #c0d0e5;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.bubble:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 9px 15px 0;
border-color: #c0d0e5 transparent;
display: block;
width: 0;
z-index: 1;
bottom: -9px;
left: 58px;
}

/* END Home page bubble for quote */

/* Hide sales count on downloads page */
p.sales {display:none;}

/* Hide search button on sidebar */
.right_content .search input[type=submit] {display:none;}

/* Override uppercase on form labels */
label {
  text-transform: none;
}

/* edd price options text size */
.edd_download_purchase_form .edd_price_options span {
  font-size:16px;
}

/* regular width page */
.regular_width {
    max-width: 800px;
    margin: 0 auto;
}

/* move checkbox label inline with checkbox */	
label {
	clear: none !important;
	float: none;
}

/* move dropdowns in line for credit card expiration on checkout */	
select {
clear: none;
float: none;
font-size: 16px;
margin: 10px 0;
}

/* Shopping Cart Button in Top Menu */
.menu-shopping-cart-container {
	background-color: #9ac942 !important;
}